Groovy 1.7.0

## org.codehaus.groovy.tools.groovydoc
Interface OutputTool

    interface OutputTool

Method Summary
`void` | `makeOutputArea(String filename)`
`void` | `writeToOutput(String fileName, String text)`

Method Detail

### makeOutputArea

    public void makeOutputArea(String filename)

### writeToOutput

    public void writeToOutput(String fileName, String text)

Copyright © 2003-2009 The Codehaus. All rights reserved.